body {
    color: #FFFFFF;
    width: 380px;
    background-color: #3D6B99;
    font-family: 'Regular';
    font-size: 14px;
    margin: 8px;
}

a {
	font-family: 'Bold';
	color: #FFCC1A;
  	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.header {
	font-family: 'Bold';
	color: #FFFFFF;
}

.important {
	font-family: 'Bold';
	color: #FFFFFF;
}

#legal {
	font-family: 'Bold';
	color: #FFFFFF;
}

.slide-in-card {
  width: relative;
  padding: relative;
  
  animation: slideInLeft 0.6s ease-out forwards; 
}

@keyframes slideInLeft {
  from {
    transform: translateX(-100%); 
    opacity: 1;
  }
  to {
    transform: translateX(0); 
    opacity: 1;
  }
}

@font-face {
  	font-family: 'Regular';
  	src: url('Figtree-Regular.ttf');
}

@font-face {
  	font-family: 'Bold';
  	src: url('Figtree-Bold.ttf');
}
